RubyGems Navigation menu

flutterby 0.6.2

Flutterby is a flexible, Ruby-powered, routing graph-based web application framework that will serve your website dynamically or export it as a static site.

Versions:

  1. 0.6.2 - January 29, 2017 (22 KB)
  2. 0.6.1 - January 29, 2017 (22 KB)
  3. 0.6.0 - January 26, 2017 (21.5 KB)
  4. 0.5.2 - January 25, 2017 (22 KB)
  5. 0.5.1 - January 24, 2017 (21.5 KB)
Show all versions (36 total)

Runtime Dependencies (17):

  • activesupport ~> 5.0
  • better_errors ~> 2.1
  • builder ~> 3.2
  • colorize ~> 0.8
  • erubis ~> 2.7
  • erubis-auto ~> 1.0
  • highline ~> 1.7
  • json ~> 2.0
  • listen ~> 3.1
  • mime-types ~> 3.1
  • rack ~> 2.0
  • sass ~> 3.4
  • slim ~> 3.0
  • slodown ~> 0.4
  • thor ~> 0.19
  • tilt ~> 2.0
  • toml-rb ~> 0.3
  • Development Dependencies (8):

  • awesome_print ~> 0
  • bundler ~> 1.13
  • gem-release ~> 0
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1.2
  • yard ~> 0.9
  • Owners:

    Authors:

    • Hendrik Mans

    SHA 256 checksum:

    8c93528f881db7452b64fd75609a070e0425796421f368f9d8df78caeef16696

    Total downloads 19,426

    For this version 966

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.2

    Links: